[package]
name = "sgf"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono      = { version = "0.4", features = [ "serde" ] }
nom         = { version = "7" }
serde       = { version = "1", features = [ "derive" ] }
thiserror   = { version = "1"}
typeshare   = { version = "1" }

[dev-dependencies]
cool_asserts    = { version = "2" }
